phetertheo
Contributor
Contributor

vCenter 5.0 managed ESXi 5.1

Hi Teams

I want to know, can vCenter 5.0 managed ESXi Host 5.1?

Thanks

0 Kudos
2 Replies
a_p_
Leadership
Leadership

No, vCenter Server has to be 5.1 in order to manage ESXi 5.1 hosts. see VMware Product Interoperability Matrix

André

0 Kudos
phetertheo
Contributor
Contributor

Hi

Thanks for the info.

0 Kudos